cancel
Showing results for 
Search instead for 
Did you mean: 

ABAP proxy error

Former Member
0 Kudos
144

Hi all,

while i am generating ABAP proxy (from tcode:sproxy) i am getting an error.Error is "Package ZB_PROXY_PACKAGE has no use access to package interface SAI_TOOLS".This is an error i am getting after providing Package and prefix.

Please help me in this issue.

Accepted Solutions (1)

Accepted Solutions (1)

prateek
Active Contributor
0 Kudos

Goto tcode SPACKAGE

Provide ur package name and in the use access tab add these two packages - SAI_SXMS and SAI_TOOLS

Regards,

Prateek

Answers (2)

Answers (2)

former_member556603
Active Contributor
0 Kudos

Hello Bhuvan,

Hope these links are useful to you,

Thanks,

satya Kumar

Reward points if it is useful..

Former Member
0 Kudos

Hi,

you need SAI_TOOLS in the user access tab

for your package that's all

You can create use access to SAI_TOOLS in SE80.

Go to SE80 & open your package. On second tab Use Access make an entry for SAI_TOOLS.

this is the documentaion:

http://help.sap.com/saphelp_nw04/helpdata/en/14/555f3c482a7331e10000000a114084/content.htm

Thanks

Swarup